$(function(){

	

	$('.submitbtn').click(function() {

		var kcontentn = $('#b_nr').val();

		var kusern = $('#b_xm').val();

		var kphonen = $('#b_xms').val();

		if (kusern == "") {

			$("#b_nr").focus()+"..........................";

			return false;

		}

		if (kphonen == "") {

			$("#b_xm").focus();

			return false;

		}

		if (kcontentn == "") {

			$("#b_xms").focus();

			return false;

		}else if(kcontentn.length<20) {		

			alert("留言内容不足20字！")

			return false;

		}

		$.post("/api/message.ashx?action=add", {

			"kcontent": kcontentn,

			"kuser": kusern,

			"kphone": kphonen,
			

		}, function (d) {

			if (d == "1") {

				alert("留言提交成功");

				$('#b_nr').val("");

				$('#b_xm').val("");

				$('#b_xms').val("");

			} else {

				alert("留言提交失败！");

			}

		})

	})

})


